Ver.1.2.6

(1)機能追加

・QR コード生成オプションに対応しました。

 
※ DocPoem を使用する場合は、Ver1.3.10 以降のバージョンを使用してください。
※ 帳票結合ツールを使用する場合は、Ver1.2.6 以降のバージョンを使用してください。